FILE(REMOVE_RECURSE
  "CMakeFiles/collie-compass.dir/main.c.o"
  "CMakeFiles/collie-compass.dir/os5000.c.o"
  "../../../bin/collie-compass.pdb"
  "../../../bin/collie-compass"
)

# Per-language clean rules from dependency scanning.
FOREACH(lang C)
  INCLUDE(CMakeFiles/collie-compass.dir/cmake_clean_${lang}.cmake OPTIONAL)
ENDFOREACH(lang)
